html {
    font-family: Lato, Segoe UI, sans-serif;
    font-size: 18px;
    color: #251415;
    padding: 0;
    background: repeating-linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2) 3rem, transparent 6rem),
        repeating-linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2) 5rem, transparent 10rem),
        repeating-linear-gradient(to right, transparent, rgba(0, 0, 0, 0.2) 7rem, transparent 14rem),
        repeating-linear-gradient(to right, transparent, rgba(255, 255, 255, 0.2) 11rem, transparent 22rem);
    background-color: #4d584a;
}

body {
    background: #f1f4f3;
    max-width: 38rem;
    margin: 2rem auto;
    padding: 2rem;
    box-shadow: 0 0 0.8rem 0.8rem rgba(0, 0, 0, 0.7);
}

h1 {
    font: 4rem Arvo, Georgia, serif;
    text-align: center;
    color: #740919;
}

a {
    color: #8f594d;
}
